<app-navbar></app-navbar>
<div class="container mt-2 text-center">
    <h2>Equipos</h2>
    <table class="table">
        <thead>
          <tr>
            <th scope="col">Nombre</th>
            <th scope="col">Descripcion</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Multimetro</td>
            <td>Equipo de medicion de voltaje y amperaje</td>
          </tr>
          <tr>
            <td>Osciloscopio</td>
            <td>Equipo de medicion de señales</td>
          </tr>

        </tbody>
      </table>
</div>